.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400015,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400015,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400015,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.400173,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400173,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400173,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.400176,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400176,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400176,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-1.831708px;}
.ls8{letter-spacing:-1.331497px;}
.lsf{letter-spacing:-1.216340px;}
.lsb{letter-spacing:-1.201946px;}
.lse{letter-spacing:-1.137170px;}
.ls14{letter-spacing:-1.093987px;}
.ls13{letter-spacing:-0.996823px;}
.lsa{letter-spacing:-0.672946px;}
.ls12{letter-spacing:-0.277095px;}
.ls3{letter-spacing:-0.009600px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.007200px;}
.ls1{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.203922px;}
.ls6{letter-spacing:0.307883px;}
.ls9{letter-spacing:0.334674px;}
.ls11{letter-spacing:0.500211px;}
.lsd{letter-spacing:0.665748px;}
.ls7{letter-spacing:0.834884px;}
.ls5{letter-spacing:1.167556px;}
.lsc{letter-spacing:1.799320px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:0.007200px;}
.ws1{word-spacing:0.009600px;}
._2{margin-left:-7.488000px;}
._0{margin-left:-5.616000px;}
._1{margin-left:-3.672000px;}
._d{margin-left:-2.133994px;}
._3{width:1.359483px;}
._5{width:3.198784px;}
._b{width:77.118855px;}
._11{width:78.669869px;}
._8{width:207.920960px;}
._4{width:215.717996px;}
._c{width:223.079694px;}
._f{width:228.132184px;}
._13{width:231.486117px;}
._a{width:262.740121px;}
._7{width:267.258403px;}
._9{width:295.523658px;}
._12{width:385.101262px;}
._14{width:393.007474px;}
._6{width:407.605051px;}
._15{width:429.065847px;}
._16{width:475.761800px;}
._17{width:488.911230px;}
._10{width:520.471303px;}
._e{width:553.110968px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:35.986400px;}
.fs5{font-size:39.984800px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs4{font-size:96.015600px;}
.fs2{font-size:144.000000px;}
.y0{bottom:738.400000px;}
.y11{bottom:743.750442px;}
.y10{bottom:762.942709px;}
.yf{bottom:782.134975px;}
.ye{bottom:801.327242px;}
.yd{bottom:820.519509px;}
.yc{bottom:839.711776px;}
.yb{bottom:866.901536px;}
.y7{bottom:1354.201536px;}
.y6{bottom:1421.262336px;}
.y5{bottom:1616.483616px;}
.ya{bottom:1629.295296px;}
.y8{bottom:1629.297752px;}
.y9{bottom:1640.496896px;}
.y4{bottom:1777.485216px;}
.y3{bottom:1812.045376px;}
.y1{bottom:1813.196896px;}
.y2{bottom:1813.389056px;}
.h8{height:24.371649px;}
.h7{height:49.278142px;}
.h2{height:53.064000px;}
.h5{height:53.250000px;}
.h3{height:70.752000px;}
.h4{height:108.288000px;}
.h6{height:112.753999px;}
.h1{height:1067.200000px;}
.h0{height:1905.789056px;}
.w1{width:1129.600000px;}
.w0{width:1347.200000px;}
.x3{left:105.200000px;}
.x0{left:108.800000px;}
.x9{left:126.448960px;}
.xa{left:134.449440px;}
.x1{left:235.760000px;}
.x6{left:479.790280px;}
.x8{left:540.553920px;}
.x7{left:655.227040px;}
.x4{left:867.386880px;}
.x5{left:874.870880px;}
.x2{left:1039.664000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-1.526423pt;}
.ls8{letter-spacing:-1.109581pt;}
.lsf{letter-spacing:-1.013617pt;}
.lsb{letter-spacing:-1.001621pt;}
.lse{letter-spacing:-0.947642pt;}
.ls14{letter-spacing:-0.911655pt;}
.ls13{letter-spacing:-0.830686pt;}
.lsa{letter-spacing:-0.560788pt;}
.ls12{letter-spacing:-0.230913pt;}
.ls3{letter-spacing:-0.008000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.006000pt;}
.ls1{letter-spacing:0.008000pt;}
.ls4{letter-spacing:0.169935pt;}
.ls6{letter-spacing:0.256569pt;}
.ls9{letter-spacing:0.278895pt;}
.ls11{letter-spacing:0.416842pt;}
.lsd{letter-spacing:0.554790pt;}
.ls7{letter-spacing:0.695737pt;}
.ls5{letter-spacing:0.972963pt;}
.lsc{letter-spacing:1.499433pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:0.006000pt;}
.ws1{word-spacing:0.008000pt;}
._2{margin-left:-6.240000pt;}
._0{margin-left:-4.680000pt;}
._1{margin-left:-3.060000pt;}
._d{margin-left:-1.778328pt;}
._3{width:1.132903pt;}
._5{width:2.665653pt;}
._b{width:64.265713pt;}
._11{width:65.558224pt;}
._8{width:173.267467pt;}
._4{width:179.764997pt;}
._c{width:185.899745pt;}
._f{width:190.110153pt;}
._13{width:192.905097pt;}
._a{width:218.950101pt;}
._7{width:222.715336pt;}
._9{width:246.269715pt;}
._12{width:320.917719pt;}
._14{width:327.506229pt;}
._6{width:339.670876pt;}
._15{width:357.554873pt;}
._16{width:396.468167pt;}
._17{width:407.426025pt;}
._10{width:433.726086pt;}
._e{width:460.925807pt;}
.fs6{font-size:29.988667pt;}
.fs5{font-size:33.320667pt;}
.fs3{font-size:40.000000pt;}
.fs0{font-size:60.000000pt;}
.fs1{font-size:80.000000pt;}
.fs4{font-size:80.013000pt;}
.fs2{font-size:120.000000pt;}
.y0{bottom:615.333333pt;}
.y11{bottom:619.792035pt;}
.y10{bottom:635.785591pt;}
.yf{bottom:651.779146pt;}
.ye{bottom:667.772702pt;}
.yd{bottom:683.766258pt;}
.yc{bottom:699.759813pt;}
.yb{bottom:722.417947pt;}
.y7{bottom:1128.501280pt;}
.y6{bottom:1184.385280pt;}
.y5{bottom:1347.069680pt;}
.ya{bottom:1357.746080pt;}
.y8{bottom:1357.748127pt;}
.y9{bottom:1367.080747pt;}
.y4{bottom:1481.237680pt;}
.y3{bottom:1510.037813pt;}
.y1{bottom:1510.997413pt;}
.y2{bottom:1511.157547pt;}
.h8{height:20.309707pt;}
.h7{height:41.065118pt;}
.h2{height:44.220000pt;}
.h5{height:44.375000pt;}
.h3{height:58.960000pt;}
.h4{height:90.240000pt;}
.h6{height:93.961666pt;}
.h1{height:889.333333pt;}
.h0{height:1588.157547pt;}
.w1{width:941.333333pt;}
.w0{width:1122.666667pt;}
.x3{left:87.666667pt;}
.x0{left:90.666667pt;}
.x9{left:105.374133pt;}
.xa{left:112.041200pt;}
.x1{left:196.466667pt;}
.x6{left:399.825233pt;}
.x8{left:450.461600pt;}
.x7{left:546.022533pt;}
.x4{left:722.822400pt;}
.x5{left:729.059067pt;}
.x2{left:866.386667pt;}
}
